#index-body .init-3{
    padding-bottom: 60px;
}
#index-body .init-3 .right { 
  padding-top: 10px;
  padding-left: 30px;
}
#index-body .init-3 .right h2 {
  height: 80px;
  font-family: "Times New Roman";
  font-weight: bold;
  font-size: 50px;
  color: #1e5ed6;
  text-transform: uppercase;
  background: url(../images/init-2-bk.png) no-repeat left bottom;
}

#index-body .init-3 .right h3 {
  font-size: 24px;
  color: black;
  font-family: Times_New_Roman;
  text-transform: uppercase;
  padding-top: 15px;
}
#index-body .init-3 .right .content {
  font-size: 16px;
  line-height: 26px;
  color: black;
}
#index-body .init-3 .right .content p {
  padding: 15px 0;
}
#index-body .init-3 .right .content .zhenhan {
  padding: 15px 0;
}
#index-body .init-3 .right .content .zhenhan h1{
  display:inline;
 
}
#index-body .init-3 .right a {
  display: inline-block;
  margin: 25px auto 0;
  font-size: 16px;
  color: black;
  text-align: center;
  line-height: 50px;
  height: 50px;
  padding: 0 25px;
  border: 1px solid #1e5ed6;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
#index-body .init-3 .right a:hover {
  color: white;
  background: #1e5ed6;
}
#index-body .init-4 {
  margin-bottom: 60px;  
}

#index-body .init-4 .left ul li {
    padding: 35px 0;
    display: flex;
    align-items: center;
}
#index-body .init-4 .left ul li .init-box {
  display: inline-block;
  vertical-align: middle;
  width: 20%;
  text-align: center;
}
#index-body .init-4 .left ul li .init-box img {
  margin: 0 auto;
  max-width: 100%;
}
#index-body .init-4 .left ul li .content {
  display: inline-block;
  vertical-align: middle;
  width: 80%;
  margin-left: -5px;
  padding-left: 5px;
}
#index-body .init-4 .left ul li .content h2 {
  font-size: 20px;
  color: #252525;
  font-weight: bold;
  padding-bottom: 10px;
}
#index-body .init-4 .left ul li .content p {
  font-size: 16px;
  color: #252525;
}


#index-body .init-4 .right ul .slick-list {
	margin-bottom:-150px;
}
#index-body .init-4 .right ul .slick-arrow {
  position: absolute;
  bottom: 30px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  border: 1px solid #fff;
  background-color: transparent;
  outline: none;
  color: transparent;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  z-index: 3;
  background-size: 10px;
  background-position: center center;
  background-repeat: no-repeat;
}
#index-body .init-4 .right ul .slick-arrow:hover {
  background-color: #00a2e9;
  border-color: #00a2e9;
}
#index-body .init-4 .right ul .slick-arrow.slick-prev {
  background-image: url("../images/btn-l.png");
  left: 30px;
}
#index-body .init-4 .right ul .slick-arrow.slick-next {
  background-image: url("../images/btn-r.png");
  left: 90px;
}
#index-body .init-5 {
  background: url("../images/init-5-bg.jpg") no-repeat center center fixed;
  text-align: center;
  padding: 100px 0 115px;
}
#index-body .init-5 h2 {
  color: white;
  font-size: 36px;
  font-weight: 100;
  text-shadow: 1px 1px 1px rgb(0 0 0 / 60%);
}
#index-body .init-5 h2 small {
  display: block;
  font-size: 20px;
  margin-bottom: 10px;
  line-height: normal;
  font-weight: 100;
}
#index-body .init-5 a {
  display: inline-block;
  margin: 20px auto 0;
  font-size: 20px;
  color: white;
  text-align: center;
  line-height: 46px;
  height: 50px;
  padding: 0 25px;
  border: 2px solid #fff;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
#index-body .init-5 a:hover {
  background: #1e5ed6;
  border: 2px solid #1e5ed6;
}

#index-body .init-4 .right ul {
    position: relative;
    overflow:hidden;
    height: 420px;      
  }
  #index-body .init-3 .left img { 
    width: 100%;
  }
#index-body .init-4 .left ul {
    padding-top: 30px;
}

@media screen and (min-width: 1400px) {
    #index-body .init-3 .left img { 
        margin-left: -130px;
        width: 770px;
      }
    #index-body .init-4 .right ul {
          width: 592px; 
          padding-left: 20px;   
      }
}

.banner{
  height: 700px;
  margin-top: 140px;
  overflow: hidden;
}
.ban-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  flex-direction: column;
}

.timeline {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 5px 25px 5px rgba(0, 0, 0, 0.2);
}
.timeline .swiper-container {
  height: 700px;
  width: 100%;
  position: relative;
}
.timeline .swiper-wrapper {
  transition: 2s cubic-bezier(0.68, -0.4, 0.27, 1.34) 0.2s;
}
.timeline .swiper-slide {
  position: relative;
  color: #fff;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.timeline .swiper-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}

.timeline .swiper-slide-content {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  padding-top: 180px;
  text-align: center;
  width: 80%;
  max-width: 950px; 
  /**-webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);**/
  font-size: 16px;
  z-index: 2;
}
.timeline .swiper-slide .timeline-year {
  display: block; 
  font-size: 24px;
  margin-bottom: 30px;
  -webkit-transform: translate3d(20px, 0, 0);
          transform: translate3d(20px, 0, 0);
  color: #d4a024;
  font-weight: 300;
  opacity: 0;
  transition: .2s ease .4s;
}
.timeline .swiper-slide .timeline-title {
  font-weight: 500;
  font-size: 42px;
  line-height: 1.5;
  color: #fff;
  margin: 0 0 50px;
  opacity: 0;
  -webkit-transform: translate3d(20px, 0, 0);
          transform: translate3d(20px, 0, 0);
  transition: .2s ease .5s;
}
.timeline .swiper-slide .timeline-text {
  line-height: 2;
  font-size: 18px;
  color: #bfbfbf;
  opacity: 0;
  -webkit-transform: translate3d(20px, 0, 0);
          transform: translate3d(20px, 0, 0);
  transition: .2s ease .6s;
}
.timeline .swiper-slide .banner-a {
  line-height: 1.5;
  opacity: 0;
  -webkit-transform: translate3d(20px, 0, 0);
          transform: translate3d(20px, 0, 0);
  transition: .2s ease .6s;
}
.timeline .swiper-slide-active .timeline-year {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  transition: .4s ease 1.6s;
}
.timeline .swiper-slide-active .timeline-title {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  transition: .4s ease 1.7s;
}
.timeline .swiper-slide-active .timeline-text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  transition: .4s ease 1.8s;
}
.timeline .swiper-slide-active .banner-a {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  transition: .4s ease 1.8s;
}
.timeline .swiper-pagination {
  bottom: 5% !important;
  height: 100%;
  display: none;
  flex-direction: column;
  justify-content: center;
  font-style: italic;
  font-weight: 300;
  font-size: 18px;
  z-index: 1;
}

.timeline .swiper-pagination-bullet {
  width: 20px;
    border-radius: 0;
    height: 5px;
  position: relative;
}


.timeline .swiper-button-next,
.timeline .swiper-button-prev {
  background-size: 20px 20px;
  top: 15%;
  width: 20px;
  height: 20px;
  margin-top: 0;
  z-index: 2;
  transition: .2s;
}
.timeline .swiper-button-prev {
  left: 8%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23d4a024'%2F%3E%3C%2Fsvg%3E");
}
.timeline .swiper-button-prev:hover {
  -webkit-transform: translateX(-3px);
          transform: translateX(-3px);
}
.timeline .swiper-button-next {
  right: 8%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23d4a024'%2F%3E%3C%2Fsvg%3E");
}
.timeline .swiper-button-next:hover {
  -webkit-transform: translateX(3px);
          transform: translateX(3px);
}
@media screen and (min-width: 768px) {
  .timeline .swiper-slide::after {
   
  }
  .timeline .swiper-slide-content {
 /**
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);  **/  
  }
  .timeline .swiper-slide .timeline-year {
   
  }
  .timeline .swiper-slide .timeline-title {
    
    
  }
  .timeline .swiper-pagination {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
  }
  .timeline .swiper-button-prev {
    top: 15%;
    left: auto;
    right: 15%;
    -webkit-transform: rotate(90deg) translate(0, 10px);
            transform: rotate(90deg) translate(0, 10px);
  }
  .timeline .swiper-button-prev:hover {
    -webkit-transform: rotate(90deg) translate(-3px, 10px);
            transform: rotate(90deg) translate(-3px, 10px);
  }
  .timeline .swiper-button-next {
    top: auto;
    bottom: 15%;
    right: 15%;
    -webkit-transform: rotate(90deg) translate(0, 10px);
            transform: rotate(90deg) translate(0, 10px);
  }
  .timeline .swiper-button-next:hover {
    -webkit-transform: rotate(90deg) translate(3px, 10px);
            transform: rotate(90deg) translate(3px, 10px);
  }
}
@media screen and (min-width: 1024px) {
  .timeline .swiper-slide::after {
   
    
  }
  .timeline .swiper-slide-content {
   
  }
}
.timeline .swiper-pagination-bullet{
  background: rgba(125,125,125,0.5); opacity: 1;
}
.timeline .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 30px;
  background: #fdad00;
}
.timeline .banner-a{
  display: flex;   margin-top: 30px;  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.timeline .banner-a-more{  
  display: inline-block;
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 55px;
    border-width: 0px;   
    padding: 0px 40px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    white-space: nowrap;    
    opacity: 1;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    background-color: rgb(252, 214, 60);
    color: rgb(255, 255, 255);
    border-radius: 40px;
    font-style: normal;
    text-decoration: none solid rgb(255, 255, 255);
    border-style: none;
    border-color: rgb(255, 255, 255);
}
.timeline .banner-a-more:hover{
  background-color: #fdad00;
}
.timeline .banner-a-us{  
  display: inline-block;
  margin-right: 20px;
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 55px;
    border-width: 0px;   
    padding: 0px 40px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    white-space: nowrap;    
    opacity: 1;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);    
    color: rgb(255, 255, 255);    
    font-style: normal;
    text-decoration: none solid rgb(255, 255, 255);
    border-style: none;
    border-color: rgb(255, 255, 255);
}
.timeline .banner-a-us:hover{
  color: #fdad00;
}
.timeline .banner-a-us .dicon{
  font-size: 20px;
    vertical-align: bottom;
}



.pro-title{font-weight: 100; text-align: center; margin-bottom: 20px;  font-size: 60px; text-transform: uppercase;  color: #1e5ed6;}
.pro-title.border-title{padding-bottom: 15px;}
.pro-title-p{text-align: center; font-size: 18px; margin-bottom: 30px;}
.index-pro.section{padding-top: 80px;}
.index-pro{margin-bottom: 30px;}
.pro-pre{min-height: 100px;}





#index-body .init-4-bg{
  width: 100%;
  background: url(../images/full_services.png) no-repeat;
  background-position: center center;
  background-size: cover;
}
#index-body .init-4 .left{padding-left: 50px; padding-right: 80px; position: relative; padding-bottom: 30px;}
#index-body .init-4{
  padding-top: 130px;
}

#index-body .init-4 .left h2{    font-size: 32px; font-family: "Gilroy", sans-serif; letter-spacing: 0.02em; line-height: 1.2em; font-weight: 600; margin-bottom: 20px; color: #000;}
#index-body .init-4 .left h5{
  font-size: 20px; color: #fdad00; font-weight: 100;
}
#index-body .init-4 .left a{cursor: pointer;
  margin-top: 50px;
  background: #000;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  width: 210px;
  line-height: 54px;
  text-align: center;
  border: none;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  -ms-border-radius: 10em;
  border-radius: 10em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  }
  #index-body .init-4 .left a p{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  #index-body .init-4 .left a p span{
    position: relative;
    z-index: 10;
    color:#fff; 
  text-transform: uppercase;
  white-space: nowrap; 
  letter-spacing: 0.2em;
  font-size: 12px;  
  font-weight: 600;  
  }
  #index-body .init-4 .left a p:before{
    content: '';
    width: 300px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: -webkit-transform .25s 0s;
    transition: transform .25s 0s;
    transition: transform .25s 0s, -webkit-transform .25s 0s;
    background: #7e7e7e;
    border-radius: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
    -moz-transform: translate3d(-50%, -50%, 0) scale(0);
    -ms-transform: translate3d(-50%, -50%, 0) scale(0);
    transform: translate3d(-50%, -50%, 0) scale(0);

  }

  #index-body .init-4 .left a:hover p:before{
  -webkit-transition: -webkit-transform .5s .15s;
    transition: -webkit-transform .5s .15s;
    transition: transform .5s .15s;
    transition: transform .5s .15s, -webkit-transform .5s .15s;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -moz-transform: translate3d(-50%, -50%, 0) scale(1);
    -ms-transform: translate3d(-50%, -50%, 0) scale(1);
    transform: translate3d(-50%, -50%, 0) scale(1);
}

#index-body .init-4 .init-honor{display: flex; justify-content: space-around; padding-top: 80px; padding-left: 120px;}
#index-body .init-4 .init-honor li{display: flex; width: 33%;}
#index-body .init-4 .init-honor li .init-box{padding-right: 20px;}
#index-body .init-4 .init-honor li .init-box img{width: 60px;}
#index-body .init-4 .init-honor li .content{padding-right: 20px; font-size: 16px;}
#index-body .init-4 .init-honor li .content h2{color: #1e5ed6; font-size: 20px; padding-bottom: 5px;}
.index-news{ padding: 50px 0 80px;}
.index-news h2{font-weight: 600; text-align: center; font-size: 56px; color: #000; margin-bottom: 20px;}
.index-news-p{text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    color: #3d4852;
  margin-bottom: 60px;}
.index-news-item{
  position: relative;
  width: 100%;
  height: 100%;
  padding: 30px 50px;
  border-radius: 5px;
  box-shadow: 0px 15px 30px 0px rgba(119,123,146,.1);
  transition: all .5s ease;
}
.index-news-item .index-news-border{
  position: absolute; width: 92%;
  height: 92%;
  left: 4%;
  top: 4%; border: 1px solid #fff; 
  opacity: 0; transition: all .5s; transform: scale(0.1);
}
.index-news-item:hover .index-news-border{
  opacity: 1; transform: scale(1);
}
.index-news-item:hover{
  transform: translateY(-5px);
    z-index: 999;
    background-color: #fdad00;
    cursor: pointer;
}
.index-news-item h5{
  font-size: 16px; color: #fdad00; text-transform: uppercase; margin-top: 20px;
}
.index-news-item:hover h5{color: #fff;}
.index-news-item h2{
  margin-bottom: 30px;
    font-weight: 600;
    text-transform: capitalize;    
    line-height: 22px;    
    font-size: 20px;
}
.index-news-item a h2{
  color: #000;
}
.index-news-item:hover a h2{
  color: #fff;
}
.index-news-item .index-news-body{
  font-size: 14px; 
  line-height: 20px;
  font-weight: 400;
    color: #888;
    margin-bottom: 20px;
}
.index-news-item:hover .index-news-body{
  color: #fff;
}
.index-news-item .dicon{
  font-size: 18px;
  color: #fdad00;
  font-weight: 600;
  display: inline-block;
  transition: all .5s;  
}
.index-news-item:hover .dicon{
  transform: rotate(360deg); color: #fff;
}

.work-item img{max-width: 100%;}

@media (max-width: 1024px){
  #index-body .init-4 .left::before{display: none;} 
  #index-body .init-4 .left {
   padding-left: 15px;
   padding-right: 15px;
 }
 #index-body .init-4 .init-honor { 
  padding-left: 0;
}
  }

.index-prod .left{
padding: 60px 25px;
}
.index-prod .row{
  padding-bottom: 100px;
}
.index-prod .left a{cursor: pointer;
  margin-top: 50px;
  background: #000;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  width: 210px;
  line-height: 54px;
  text-align: center;
  border: none;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  -ms-border-radius: 10em;
  border-radius: 10em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  }
.index-prod  .left a p{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .index-prod  .left a p span{
    position: relative;
    z-index: 10;
    color:#fff; 
  text-transform: uppercase;
  white-space: nowrap; 
  letter-spacing: 0.2em;
  font-size: 12px;  
  font-weight: 600;  
  }
  .index-prod  .left a p:before{
    content: '';
    width: 300px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: -webkit-transform .25s 0s;
    transition: transform .25s 0s;
    transition: transform .25s 0s, -webkit-transform .25s 0s;
    background: #7e7e7e;
    border-radius: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
    -moz-transform: translate3d(-50%, -50%, 0) scale(0);
    -ms-transform: translate3d(-50%, -50%, 0) scale(0);
    transform: translate3d(-50%, -50%, 0) scale(0);

  }

  .index-prod  .left a:hover p:before{
  -webkit-transition: -webkit-transform .5s .15s;
    transition: -webkit-transform .5s .15s;
    transition: transform .5s .15s;
    transition: transform .5s .15s, -webkit-transform .5s .15s;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -moz-transform: translate3d(-50%, -50%, 0) scale(1);
    -ms-transform: translate3d(-50%, -50%, 0) scale(1);
    transform: translate3d(-50%, -50%, 0) scale(1);
}

.index-prod h5{
  text-align: center; text-transform: uppercase; font-size: 14px;
  letter-spacing: 2px; color: #3d4852; margin-bottom: 60px;
}



.index-prod h2.pro-tit{
    text-align: center;
    text-transform: uppercase;
    font-size: 56px;
    margin-bottom: 20px;
    font-weight: 600;
}

.index-prod h2{
  font-size: 36px; 
    line-height: 1; 
    margin-bottom: 60px; 
    color: #000;
}
.index-secret{
  width: 100%; background: #7e7e7e; margin: 0 auto;
}
.index-secret .container{
  color: #fff; padding: 80px 0 60px; text-align: center;
}
.index-secret .index-secret-h2{
  font-size: 40px; margin-bottom: 30px; color: #fff;
}
.index-secret h5{
  margin-bottom: 20px; color: #fff; font-weight: 300; line-height: 1.5;
}

.index-secret-a{cursor: pointer;
  margin: 20px auto 0;
  background: #000;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  width: 210px;
  line-height: 54px;
  text-align: center;
  border: none;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  -ms-border-radius: 10em;
  border-radius: 10em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  }
.index-secret-a p{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
  }
.index-secret-a p span{
    position: relative;
    z-index: 10;
    color:#fff; 
  text-transform: uppercase;
  white-space: nowrap; 
  letter-spacing: 0.2em;
  font-size: 12px;  
  font-weight: 600;  
  }

.index-secret-a p:before{
    content: '';
    width: 300px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    transition: -webkit-transform .25s 0s;
    transition: transform .25s 0s;
    transition: transform .25s 0s, -webkit-transform .25s 0s;
    background: #555;
    border-radius: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
    -moz-transform: translate3d(-50%, -50%, 0) scale(0);
    -ms-transform: translate3d(-50%, -50%, 0) scale(0);
    transform: translate3d(-50%, -50%, 0) scale(0);

  }

.index-secret-a:hover p:before{
  -webkit-transition: -webkit-transform .5s .15s;
    transition: -webkit-transform .5s .15s;
    transition: transform .5s .15s;
    transition: transform .5s .15s, -webkit-transform .5s .15s;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1);
    -moz-transform: translate3d(-50%, -50%, 0) scale(1);
    -ms-transform: translate3d(-50%, -50%, 0) scale(1);
    transform: translate3d(-50%, -50%, 0) scale(1);
}


.index-works .swiper-container {
  width: 100%;
  height: 100%;
}
.index-works .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.index-works h5{
  text-align: center; text-transform: uppercase; font-size: 14px;
  letter-spacing: 2px; color: #3d4852; margin-bottom: 60px;
}



.index-works h2{
    text-align: center;
    text-transform: uppercase;
    font-size: 56px;
    margin-bottom: 20px;
    margin-top: 60px;
    font-weight: 600;
    line-height: 1; 
    color: #000;
}

.index-works .index-pro-item{
  transition-property: all;
    transition-timing-function: ease;
    transition-duration: 250ms !important;
}
.index-works .index-pro-item:hover
{    transform: translateY(-3px);}
.index-works .index-pro-item > a{
  text-align: center; display: block;
}

.index-works .index-pro-item .index-pro-img{
  width: 100%; line-height: 0;  position: relative;
}
.index-works .index-pro-item .index-pro-img p{
  display: block; 
  width: 100%; height: 100%; left: 0; top: 0; z-index: 8; position: absolute; background-color: #000; opacity: 0;
  transition-property: all;
    transition-timing-function: ease;
    transition-duration: 250ms !important;

}
.index-works .index-pro-item:hover .index-pro-img p{
  opacity: 0.2;
}
.index-works .index-pro-img img{
  width: 100%;
}
.index-works .index-pro-text{
  text-align: center; padding: 20px 0; font-weight: 600; line-height: 30px;
}
.index-works .index-pro-text a{
  color: #3d4852; font-size: 16px;
}


.index-green .container{
  margin: 50px auto; 
  padding: 50px 0;  
  border-radius: 10px; 
  background-color: #69d29d;
}
.index-green .index-green-img{
  text-align: center;
}
.index-green .index-green-img img{
  width: 150px;
}
.index-green h2{
  font-size: 40px; color: #000; font-weight: 600;
}
.index-green h5{
  font-size: 18px; color: #000; line-height: 25px;
}
.index-green h5 a{
  color: #000;
}
.index-green h5 a:hover{
  color: #fdad00;
}